Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Update README.md #7

Merged
merged 1 commit into from May 5, 2023
Merged

Update README.md #7

merged 1 commit into from May 5, 2023

Conversation

Nathanjms
Copy link
Contributor

Fixes the pint version being too low for --dirty in the example.

As seen in #5 (comment), the version of Pint must be at least 1.4.0 to enable the onlyDirty argument to work.

This PR bumps the version of pint used in the example pint.yml, so if someone uses the example without modifying it, it should work without error.

Fixes the pint version being too low for `--dirty`
@aglipanci
Copy link
Owner

Thanks @Nathanjms !

@aglipanci aglipanci merged commit 0ac6db6 into aglipanci:main May 5, 2023
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
None yet
Projects
None yet
Development

Successfully merging this pull request may close these issues.

None yet

2 participants